alpm-srcinfo-check(1)

NAME
alpm-srcinfo-check - Read a SRCINFO file from a path or `stdin` and perform linter checks on it

SYNOPSIS
alpm-srcinfo check [-h|--help] [FILE]

DESCRIPTION
Read a SRCINFO file from a path or `stdin` and perform linter checks on it.

This ensures that the SRCINFO file is both **valid** and adheres to currently known best practices.

Returns with a non-zero exit status as soon as any linting issue is encountered.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

[FILE]